/* Primary Blue - #173754  */
/* Primary Yellow - #F7BF68 */

/* Secondary Blue - #285074 */
/* Secondary Yellow - #FAD8A2 */

/* Black - #2A2C2B */
/* Grey - #D8D6D4 */

:root {
    --primary-dark-color: #1C75BD;
    --primary-light-color: #DFEFFC;
    --secondary-dark-color: #358ECD;
    --secondary-light-color: #5C9CCC;
    --black-color: #2A2A2A;
    --grey-color: #D7DADD;
}

#flash {
    display: none;
}

.newsletter {
    display: none;
}

.zaobzorom {
    display: none;
}

body.opytat_form {
    background: none;
}

body * {
    margin: 0;
    padding: 0;
}

.prihlasenie {
    font-size: 0.8em;
    font-variant: normal;
    text-align: right;
}

.prihlasenie_login {
    float: right;
    margin-right: 0px;
    background: url('images/login.png') 0% 60% no-repeat;
    padding-left: 20px;
    position: relative;
    top: 8px;
    right: 5px;
}

.prihlasenie_login a, .prihlasenie_login a:link, .prihlasenie_login a:active, .prihlasenie_login a:visited {
    color: #FFF;
    text-decoration: none;
}

.prihlasenie_login a:hover {
    text-decoration: underline;
}

.logo-login-main {
    padding: 20px 0 !important;
}

.app-header {
    z-index: 25 !important;
}

footer {
    display: none;
}

body.adminx footer {
    display: none;
}

header {
    display: none;
}

body {
    background-color: #1C75BD;
}

.logo-login-footer {
    display: block !important;
}

.form_prihlas {
    width: 400px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.form_prihlas input {
    float: right;
}

@media screen and (max-width: 900px) {
    .content_homepage {
        width: 100%;
    }
}

#flash {
    display: none;
}

#footer {
    display: none;
}

#left {
    display: none;
}

.kosik {
    display: none;
}

#banner {
    display: none;
}

#topest {
    display: none;
}

#right {
    margin-left: 30%;
    margin-top: 30%;
}

.prihlas {
    float: right;
    border-radius: 2px;
    background-color: white;

}

.prihlas:hover {
    cursor: pointer;
    color: white;
    border: 1px solid white;
    border-radius: 2px;
    background-color: #1D83CB;
}

.logo-login-main {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 300px;
    max-height: 300px;
    padding: 0px 15px 0px 15px;
<!-- margin-left: 40 %;
--> margin-bottom: 5%;
    background-color: white;
}

.logo-login-footer {
    display: none;
    position: fixed;
    bottom: 2.5em;
    right: 10px;
    /*bottom: 0;*/
    height: 2.5rem;
    color: white;
}

.logo-login-footer a, .logo-login-footer a:hover {
    color: white !important;
    text-decoration: none;
}

/*place footer at bottom*/
/*body {
    position: relative;
    min-height: 100vh;
}

.inner-wrapp {
    padding-bottom: 2.5rem;
}

.logo-login-footer {
    position: absolute;
    bottom: 0;
    height: 2.5rem;
}*/
div.content {
    background: white;
    padding: 10px;
}

input[type='submit']:hover,
button:hover {
    background-color: var(--primary-dark-color);
}

.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
    background-color: var(--primary-dark-color);
}

.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {
    background-color: var(--primary-dark-color);
}

.hamburger:hover {
    background-color: white !important;
}

.search-wrapper .input-holder .search-icon span::before {
    background: var(--primary-dark-color);
}

.search-wrapper .input-holder .search-icon span::after {
    border: 2px solid var(--primary-dark-color);
}

.nav-item.active a,
.nav-item.active a i {
    color: var(--primary-dark-color) !important;
    background-color: #FAFBFD !important;
    text-decoration: none !important;
}

.nav-item.active a:link {
    text-decoration: none !important;
}

.app-sidebar__heading > a {
    color: var(--primary-dark-color) !important;
    padding-left: 8px !important;
}

.app-sidebar__inner a.active,
.app-sidebar__inner a:hover {
    background: var(--primary-dark-color) !important;
    color: white !important;
}

.app-sidebar__inner a {
    text-decoration: none !important;
}

.vertical-nav-menu ul:before {
    background: var(--primary-dark-color) !important;
}

.page-title-icon i {
    color: var(--primary-dark-color);
    font-size: 24px;
}

.nav-link {
    text-decoration: none !important;
}

.app-header .app-header__content .header-menu .nav-link:hover,
.app-header .app-header__content .header-menu .nav-link:hover i,
.app-header .app-header__content .header-menu .nav-link:active,
.app-header .app-header__content .header-menu .nav-link:active i {
    color: var(--primary-dark-color);
}

.card-header > .nav .nav-link.active, a {
    color: var(--primary-dark-color);
}

.card-header > .nav .nav-link.active, a:hover {
    color: var(--primary-dark-color);
}

.card-header > .nav .nav-link::before {
    background: var(--primary-dark-color);
}

.badge-primary {
    background-color: #FBAE31;
}

div.material-table .table-header {
    background-color: var(--primary-dark-color);
}

.btn-outline-primary {
    border-color: var(--primary-dark-color);
    color: var(--primary-dark-color);
}

.btn-outline-primary:hover {
    border-color: var(--primary-dark-color);
    background-color: var(--primary-dark-color);
    color: white;
}

div.material-table .table-header i {
    color: white !important;
}

table.dataTable tbody tr:hover {
    background-color: #E3E5E4 !important;
}

.dashboard-tab-content i {
    color: var(--primary-dark-color);
}

.dashboard-tab-content .btn-primary i {
    color: white !important;
}

.dashboard-tab-content td i {
    color: var(--primary-dark-color);
}

.dashboard-tab-content i.fa-ban {
    color: red !important;
}

.dashboard-tab-content i.fa-check-circle {
    color: green !important;
}

.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show > .btn-outline-primary.dropdown-toggle {
    background-color: var(--primary-dark-color);
    border-color: var(--primary-dark-color);
}

.material-table i {
    color: var(--primary-dark-color);
}

div.material-table .table-header .btn-flat {
    margin-top: 5px;
    border: none;
    background: transparent;
}

.dataTables_scrollBody thead {
    display: none;
}

.btn-primary {
    background-color: var(--primary-dark-color);
    border-color: var(--primary-dark-color);
}

.btn-primary.disabled {
    background-color: var(--primary-dark-color);
    border-color: var(--primary-dark-color);
    opacity: 0.5;
}

.btn-primary:hover {
    background-color: var(--primary-dark-color);
    border-color: var(--primary-dark-color);
}

.btn-secondary.disabled {
    background-color: white;
    border-color: var(--primary-dark-color);
    color: var(--primary-dark-color);
    opacity: 0.5;
}

.btn-secondary {
    background-color: white;
    border-color: var(--primary-dark-color);
    color: var(--primary-dark-color);
}

.btn-secondary:hover {
    background-color: white;
    border-color: var(--primary-dark-color);
    color: var(--primary-dark-color);
}

.ua-badge-btn-group img {
    color: var(--primary-dark-color);
    filter: contrast(600%) brightness(200%) opacity(80%) hue-rotate(110deg);
}

.dashboard-breadcrumb {
    background-color: transparent;
    border-radius: 0;
    /* opacity: 0.1; */
    padding: 0;
    margin: 0;
    margin-top: 2px;
    font-size: 14px;
}

.dashboard-breadcrumb li {
    /* color: black; */
    opacity: 0.8;
}

.card-header {
    background-color: transparent;
}

.card-header-tab {
    padding-left: 0;
    border-bottom: none;
}

div.material-table {
    padding: 0;
    font-size: 14px;
}

div.material-table .table-header {
    padding-left: 24px;
    padding-right: 14px;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: flex;
    -webkit-display: flex;
    border-bottom: solid 1px #DDDDDD;
    /*background-color: var(--primary-light-color);*/
}

div.material-table .table-header .desc {
    display: grid;
    margin: 20px 0;
}

div.material-table .table-title {
    font-size: 1.1rem;
    color: white;
}

div.material-table .table-header .actions {
    display: -webkit-flex;
    margin-left: auto;
}

.main-section {
    width: 100%;
}

.main {
    margin-top: 0px;
}

.register-button {
    display: none;
}

.col-form-label {
    font-size: 1rem;
}

/*.modal-footer {
    background-color: #FFF;
}*/

.modal-header {
    background-color: var(--grey-color);
}

.modal-header button:hover {
    background-color: var(--primary-dark-color);
    color: white !important;
    opacity: 1 !important;
}

.modal-header .modal-title {
    font-size: 1rem;
}

input[name="grid-checkbox-all"]::after {
    display: none;
}

table.dataTable tbody td.select-checkbox:before,
table.dataTable tbody th.select-checkbox:before {
    margin-top: 2px;
    display: none;
}

table.dataTable tbody td.select-checkbox:after,
table.dataTable tbody th.select-checkbox:after {
    display: none;
}

div.material-table table tr td span {
    margin-left: 4px;
}

table.dataTable.dtr-inline.collapsed > tbody > tr > td.dtr-control:before,
table.dataTable.dtr-inline.collapsed > tbody > tr > th.dtr-control:before {

}

tr.selected td {
    background-color: var(--grey-color);
}

.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show > .btn-primary.dropdown-toggle:focus {
    box-shadow: none !important;
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show > .btn-primary.dropdown-toggle {
    background-color: var(--primary-dark-color) !important;
    border-color: var(--primary-dark-color) !important;
}

.alert-dismissible .close {
    padding: 10px;
    background-color: inherit;
}

.modal-body p,
.modal-paragraph {
    font-size: 16px;
}

.topAlert {
    display: none;
}

.content_homepage {
    box-shadow: 0 0.76875rem 2.4875rem rgba(52, 58, 64, 0.3), 0 1.3375rem 1.70625rem rgba(52, 58, 64, 0.3), 0 0.55rem 0.53125rem rgba(0, 0, 0, 0.05), 0 0.225rem 0.4375rem rgba(52, 58, 64, 0.3);
    border-radius: .25rem;
}

.app-login-box h4 {
    margin-bottom: 1.5rem;
    font-weight: 400;
}

.app-login-box h4 div {
    opacity: .6;
    font-weight: 400;
}

.app-login-box h4 span {
    font-size: 1.1rem;
}

.mobile-show {
    display: none;
}

/*table.nowrap {
    width: 100%;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    overflow-x: scroll;
    table-layout: auto !important;
}
*/
/*div.material-table table th,
div.material-table table tr {
    padding: 0px !important;
    white-space: nowrap !important;
}

div.material-table table th,
div.material-table table td {
    padding: 0px !important;
    white-space: nowrap !important;
}*/

/*div.material-table table th {
    padding-right: 10px !important;
}*/

@media (max-width: 991.98px) {
    .mobile-show {
        display: block;
    }

    .app-header .app-header__logo {
        width: auto;
        display: flex;
    }

    .app-sidebar .app-header__logo .header__pane,
    .app-header .app-header__logo .header__pane {
        display: none;
    }
}


.modal-fade:not(.show) {
    opacity: 0;
}

.modal-fade {
    transition: opacity 0.15s linear;
}

.text-success {
    color: #28a745 !important;
}

.grade-state-icon {
    width: 24px;
    height: auto;
}

input[type="number"] {
    font-size: 16px;
}

#action-toast {
    visibility: hidden;
    max-width: 50px;
    height: 50px;
    /*margin-left: -125px;*/
    margin: auto;
    background-color: var(--primary-dark-color);
    color: #fff;
    text-align: center;
    border-radius: 2px;

    position: fixed;
    z-index: 1;
    left: 0;
    right: 0;
    bottom: 30px;
    font-size: 17px;
    white-space: nowrap;
}

#action-toast #action-toast-icon {
    width: 50px;
    height: 50px;
    float: left;
    padding-top: 16px;
    padding-bottom: 16px;
    box-sizing: border-box;
    background-color: var(--primary-dark-color);
    color: #fff;
}

#action-toast #action-toast-text {
    color: #fff;
    padding: 16px;
    overflow: hidden;
    white-space: nowrap;
}

#action-toast.show {
    visibility: visible;
    -webkit-animation: fadein 0.5s, expand 0.5s 0.5s, stay 3s 1s, shrink 0.5s 2s, fadeout 0.5s 2.5s;
    animation: fadein 0.5s, expand 0.5s 0.5s, stay 3s 1s, shrink 0.5s 4s, fadeout 0.5s 4.5s;
}

@-webkit-keyframes fadein {
    from {
        bottom: 0;
        opacity: 0;
    }
    to {
        bottom: 30px;
        opacity: 1;
    }
}

@keyframes fadein {
    from {
        bottom: 0;
        opacity: 0;
    }
    to {
        bottom: 30px;
        opacity: 1;
    }
}

@-webkit-keyframes expand {
    from {
        min-width: 50px
    }
    to {
        min-width: 450px
    }
}

@keyframes expand {
    from {
        min-width: 50px
    }
    to {
        min-width: 450px
    }
}

@-webkit-keyframes stay {
    from {
        min-width: 350px
    }
    to {
        min-width: 450px
    }
}

@keyframes stay {
    from {
        min-width: 450px
    }
    to {
        min-width: 450px
    }
}

@-webkit-keyframes shrink {
    from {
        min-width: 350px;
    }
    to {
        min-width: 50px;
    }
}

@keyframes shrink {
    from {
        min-width: 450px;
    }
    to {
        min-width: 50px;
    }
}

@-webkit-keyframes fadeout {
    from {
        bottom: 30px;
        opacity: 1;
    }
    to {
        bottom: 60px;
        opacity: 0;
    }
}

@keyframes fadeout {
    from {
        bottom: 30px;
        opacity: 1;
    }
    to {
        bottom: 60px;
        opacity: 0;
    }
}

/* FULLCALENDAR START */

.fc-button-primary {
    background-color: var(--primary-dark-color) !important;
    border-color: var(--primary-dark-color) !important;
}

.fc-toolbar-title {
    margin-left: 15px !important;
}

/* FULLCALENDAR END */